Spark Flume Integration Jars are not availabe In Library locations

apache-spark

#1

Hello Team,
The below jars which are need for spark flume integration
spark-streaming-flume-sink_2.10-1.6.3.jar
commons-lang3-3.3.2.jar
are not present in below library locations and because of this program is failing.
/usr/hdp/2.5.0.0-1245/flume/lib/
/usr/hdp/2.5.0.0-1245/spark/lib/

Could you please copy above jars in to the specified locations.

Regards,
Hari


#2

It is copied. Please check.